// vim: set tw=80 ts=2 sw=2 sts=2 :

import { NgModule } from '@angular/core';
import { HttpModule } from '@angular/http';

import { NgLoggerModule, Level } from '@nsalaun/ng-logger';
import { RestangularModule } from 'ngx-restangular';

import { AccountService } from './account.service';
import { AccountBalancesService } from './accountBalances.service';

@NgModule({
  imports: [
    HttpModule,
    NgLoggerModule,
    RestangularModule
  ],
  providers: [
    AccountService,
    AccountBalancesService,
  ],
})
export class AccountModule {}

